<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aktualizowanie</text>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Aktualizowanie plików multimedialnych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">album</text>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Album kamery</target>
      <target FeatureID="-1" href="WEB_ALBUMS.html">Albumy internetowe</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">głośność</text>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">Jak zmienić głośność</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lista utworów</text>
      <target FeatureID="-1" href="MUSIC.html">Muzyka</target>
      <target FeatureID="-1" href="PLAYLISTS.html">Listy odtwarzania</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Jak dodać utwory do listy odtwarzania</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Jak usunąć utwory z listy odtwarzania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">multimedia</text>
      <target FeatureID="-1" href="MEDIA.html">Multimedia</target>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Aktualizowanie plików multimedialnych</target>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Pasek widoku i pasek dotykowy</target>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Przesyłanie plików multimedialnych</target>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Zaznaczanie plików multimedialnych</target>
      <target FeatureID="-1" href="PHOTO.html">Zdjęcie</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Tagi zdjęć</target>
      <target FeatureID="-1" href="PICTURES.html">Obrazki</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Wyświetlanie obrazków</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Album kamery</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Ostatnie zdjęcie</target>
      <target FeatureID="-1" href="MUSIC.html">Muzyka</target>
      <target FeatureID="-1" href="MUSIC.html">Muzyka</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Widoki odtwarzania muzyki i elementy sterujące odtwarzaniem</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Jak odtworzyć muzykę lub inne utwory dźwiękowe</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Jak przewijać do przodu i do tyłu</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Jak zmieniać utwory</target>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">Jak zmienić głośność</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Jak zminimalizować odtwarzacz multimedialny</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Jak dodać utwory do listy odtwarzania</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Jak usunąć utwory z listy odtwarzania</target>
      <target FeatureID="-1" href="VIDEO.html">Wideo</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">Jak sterować odtwarzaczem wideo</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Jak odtworzyć plik wideo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">muzyka</text>
      <target FeatureID="-1" href="MEDIA.html">Multimedia</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Widoki odtwarzania muzyki i elementy sterujące odtwarzaniem</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Jak odtworzyć muzykę lub inne utwory dźwiękowe</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Jak zminimalizować odtwarzacz multimedialny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obrazek</text>
      <target FeatureID="-1" href="PHOTO.html">Zdjęcie</target>
      <target FeatureID="-1" href="PICTURES.html">Obrazki</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Wyświetlanie obrazków</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odtwarzanie</text>
      <target FeatureID="-1" href="PICTURES.html">Obrazki</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Wyświetlanie obrazków</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Jak odtworzyć muzykę lub inne utwory dźwiękowe</target>
      <target FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html">Jak zatrzymać odtwarzanie muzyki</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Jak odtworzyć plik wideo</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Jak odtworzyć podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podcast</text>
      <target FeatureID="-1" href="VIDEO.html">Wideo</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Jak odtworzyć podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przenoszenie</text>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Przesyłanie plików multimedialnych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sterowanie</text>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Pasek widoku i pasek dotykowy</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Widoki odtwarzania muzyki i elementy sterujące odtwarzaniem</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Jak przewijać do przodu i do tyłu</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Jak zmieniać utwory</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Jak zminimalizować odtwarzacz multimedialny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tag</text>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Tagi zdjęć</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">utwory</text>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Jak zmieniać utwory</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Jak dodać utwory do listy odtwarzania</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Jak usunąć utwory z listy odtwarzania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wideo</text>
      <target FeatureID="-1" href="MEDIA.html">Multimedia</target>
      <target FeatureID="-1" href="VIDEO.html">Wideo</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">Jak sterować odtwarzaczem wideo</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Jak odtworzyć plik wideo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wybieranie kilku plików</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Zaznaczanie plików multimedialnych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wybieranie wielu elementów</text>
      <target FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html">Wybieranie wielu elementów</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaznaczanie</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Zaznaczanie plików multimedialnych</target>
      <target FeatureID="-1" href="MANAGING_PHOTOS.html">Zarządzanie zdjęciami</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zdjęcie</text>
      <target FeatureID="-1" href="MEDIA.html">Multimedia</target>
      <target FeatureID="-1" href="PHOTO.html">Zdjęcie</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Tagi zdjęć</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Album kamery</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Ostatnie zdjęcie</target>
   </keywords>
</keywords>